.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#343434;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans Extrabold';font-weight:800;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#181818;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#E34300;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Subheading {color:#FFFFFF;}
.Panel_text {color:#BA816A;}
.Panel_heading {color:#FFFFFF;}
.Heading_1_a {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#4C4C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
